/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
span#e27            { /* images/mthgrp12610001009... */
	background      : transparent url(images/mthgrp12610001009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.75pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
span#e26            { /* images/mthgrp12610001008... */
	background      : transparent url(images/mthgrp12610001008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 478.50pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/mthgrp12610001010.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 124.50pt;
	width           : 745.50pt;
	height          : 354.00pt;
	}
span#e24            { /* images/mthgrp12610001007... */
	background      : transparent url(images/mthgrp12610001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 224.25pt;
	width           : 333.00pt;
	height          : 254.25pt;
	}
div#e23             {
	text-align      : left;
	background-color: #ffffff;
	padding-top     :  31.50pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  72.00pt;
	width           :  31.50pt;
	height          :   0.00pt;
	}
span#e22            { /* images/mthgrp12610001006... */
	border          :   0.00pt none #000000;
	background      : transparent url(images/mthgrp12610001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  91.50pt;
	width           :  46.50pt;
	height          :  24.75pt;
	}
div#e21             { /* MTH Construction Group, ... */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	padding-top     :  15.00pt;
	position        : absolute;
	left            :  77.25pt;
	top             :  75.00pt;
	width           : 234.75pt;
	height          :  21.75pt;
	}
span#e20            { /* images/mthgrp12610001005... */
	background      : transparent url(images/mthgrp12610001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             :  84.75pt;
	width           :  75.00pt;
	height          :  31.50pt;
	}
div#e19             { /* Home */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 412.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e18             { /* About Us */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 487.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e17             { /* Portfolio */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 562.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e16             { /* Contact */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 637.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
img#e15             { /* images/mthgrp12610001004... */
	position        : absolute;
	left            :  36.75pt;
	top             : 138.00pt;
	width           : 243.00pt;
	height          : 182.25pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 168.00pt;
	top             : 321.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e13              { /* NARI 2010 Cody Award Win... */
	font            : bold 8pt 'Papyrus';
	text-align      : right;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  25.50pt;
	top             : 321.75pt;
	width           : 234.75pt;
	height          :  30.00pt;
	}
h4#e12              { /* MTH Construction Group, ... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :  13.50pt;
	position        : absolute;
	left            :  33.00pt;
	top             : 356.25pt;
	width           : 224.25pt;
	height          :  27.75pt;
	}
div#e11             { /* Specializing in brick an... */
	font            : 8pt 'Arial Black', Helvetica, sans-serif;
	position        : absolute;
	left            :  31.50pt;
	top             : 394.50pt;
	width           : 240.00pt;
	height          :  55.50pt;
	}
img#e10             { /* images/mthgrp12610001003... */
	position        : absolute;
	left            : 297.00pt;
	top             : 136.50pt;
	width           : 114.00pt;
	height          :  85.50pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 297.75pt;
	top             : 223.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
img#e8              { /* images/mthgrp12610001002... */
	position        : absolute;
	left            : 297.00pt;
	top             : 250.50pt;
	width           : 111.75pt;
	height          :  84.00pt;
	}
div#e7              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 297.75pt;
	top             : 336.00pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
img#e6              { /* images/mthgrp12610001001... */
	position        : absolute;
	left            : 297.00pt;
	top             : 363.00pt;
	width           : 111.75pt;
	height          :  84.00pt;
	}
div#e5              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 297.75pt;
	top             : 448.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
div#e4              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/mthgrp12610001011.jpg);
	position        : absolute;
	left            : 480.00pt;
	top             : 139.50pt;
	width           : 221.25pt;
	height          : 324.00pt;
	}
div#e3              { /* MTH Construction Group, ... */
	font            : bold 10pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 487.50pt;
	top             : 147.00pt;
	width           : 203.25pt;
	height          : 231.75pt;
	}
h6#e2               { /* MTH Construction Group, ... */
	padding-top     :   8.25pt;
	position        : absolute;
	left            :  36.75pt;
	top             : 474.75pt;
	width           : 297.00pt;
	height          :  18.75pt;
	}
h6#e1               { /* {Copyright (C) 2009 K.Ha... */
	text-align      : right;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 342.00pt;
	top             : 478.50pt;
	width           : 370.50pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 603.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
